using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class podToTerrain : Interactable
{
    public AudioSource sound;

    public override void Interact()
    {
        if (SceneManager.GetActiveScene().name == "Terrain")
        {
            sound.Play();
            SceneManager.LoadScene("escapePod");
        }
        else if (SceneManager.GetActiveScene().name == "escapePod")
        {
            sound.Play();

            SceneManager.LoadScene("Terrain");
        }
    }
}
